<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/green">

        <androidx.cardview.widget.CardView
            android:id="@+id/share_cardView"
            android:layout_width="200dp"
            android:layout_height="70dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="50dp"
            app:cardBackgroundColor="@color/orange"
            app:cardCornerRadius="5dp">

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerHorizontal="true"
                    android:layout_centerVertical="true"
                    android:text="SHARE AND EARN"
                    android:textColor="@color/black"
                    android:textSize="10dp"
                    android:textStyle="normal" />

            </RelativeLayout>

        </androidx.cardview.widget.CardView>

        <TextView
            android:id="@+id/subscriptionTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/share_cardView"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="30dp"
            android:text="Invite your friends and earn 10% Commission every time when yours friends purchase our subscription plan."
            android:textAlignment="center"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:textStyle="normal" />

        <TextView
            android:id="@+id/subscriptionPrice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/subscriptionTitle"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="30dp"
            android:text="Minimum Transaction Value - Rs. 100"
            android:textAlignment="center"
            android:textColor="@color/white"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="20dp"
            android:textSize="16sp"
            android:textStyle="normal"/>

    </RelativeLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

</RelativeLayout>